body      { 
            background-color:#ffffff; 
            margin-left:0px; 
            margin-top:0px; 
            background-image:url(http://selmiak.bplaced.net/projecte/img/block.jpg); 
            }




a:link    { color:#DF0000; text-decoration:underline; } 
a:visited { color:#AD3501; text-decoration:underline; }
a:hover   { color:#E04500; text-decoration:dotted; }
a:active  { color:#FF9000; text-decoration:underline; }

img       { border:0; }




#textomat { 
             position:absolute; 
             top:278px; left:313px; 
             width:450px; height:800px; 
             z-index:1; 
             text-align:justify; 
             vertical-align:top; 
             font-family:arial,sans-serif; 
             font-size:15px; 
             color:#5F3601; 
             }


#copyright { 
             position:absolute; 
             top:1053px; left:440px; 
             width:151px; height:54px;
             background-image:url(http://selmiak.bplaced.net/projecte/img/blob.png);  
             border:0; cellspacing:0; cellpadding:0; 
             text-align:center; 
             vertical-align:middle; 
             font-family:verdana; 
             font-size:9px; 
             color:white; 
             }


.post      { 
             font-family:verdana; 
             text-align:justify; 
             font-size:9px; 
             line-height:10px; 
             }


.header    { 
             font-family:avantgarde,sans-serif; 
             text-align:justify; 
             font-size:23px; 
             }


.subheader { 
             font-family:verdana; 
             text-align:left; 
             font-size:18px; 
             margin-bottom:0.5cm;
             }







